Bug 1763565 - python-winrm-0.4.1b6 is available
Summary: python-winrm-0.4.1b6 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-winrm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Raits
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-21 01:28 UTC by Upstream Release Monitoring
Modified: 2021-01-12 12:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-12 12:11:04 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-10-21 01:28:34 UTC
Latest upstream release: 0.4.0b1
Current version/release in rawhide: 0.3.0-8.fc32
URL: http://github.com/diyan/pywinrm/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12262/

Comment 1 Upstream Release Monitoring 2019-10-21 01:28:38 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Upstream Release Monitoring 2019-11-04 16:37:34 UTC
Latest upstream release: 0.4.1b1
Current version/release in rawhide: 0.3.0-8.fc32
URL: http://github.com/diyan/pywinrm/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12262/

Comment 3 Upstream Release Monitoring 2019-11-04 16:37:38 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 4 Upstream Release Monitoring 2019-11-04 17:44:23 UTC
Latest upstream release: 0.4.1b4
Current version/release in rawhide: 0.3.0-8.fc32
URL: http://github.com/diyan/pywinrm/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12262/

Comment 5 Upstream Release Monitoring 2019-11-04 17:44:26 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 6 Upstream Release Monitoring 2019-11-04 18:50:44 UTC
Latest upstream release: 0.4.1b6
Current version/release in rawhide: 0.3.0-8.fc32
URL: http://github.com/diyan/pywinrm/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12262/

Comment 7 Upstream Release Monitoring 2019-11-04 18:50:47 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 8 Fedora Admin user for bugzilla script actions 2021-01-05 15:52:59 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 9 Fedora Admin user for bugzilla script actions 2021-01-12 12:06:50 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.


Note You need to log in before you can comment on or make changes to this bug.